#include <bits/stdc++.h>
#include "infection.h"
using namespace std;
vector<int> solve(vector<pair<int, int>> R,vector<long long> D,vector<int> S,vector<int> T,vector<bool> I)
{
    int n=I.size();
    vector<int>res(n);
    return res;
}
